$============================================ Ex=0.000(1p3/2)AK
reset
REACTION: 32Si(d,p)33Si(3/2- 0.000) ELAB= 17.600
PARAMETERSET dpsb r0target 
lstep=1 lmin=0 lmax=30 maxlextrap=0 asymptopia=50 

PROJECTILE 
wavefunction av18 
r0=1 a=0.5 l=0 rc0=1.2
;
TARGET
JBIGA=0
nodes=1 l=1 jp=3/2 $node is n-1 
r0=1.25 a=.65 
vso=6 rso0=1.10 aso=.65 
rc0=1.3 
;
INCOMING $An and Cai (2006) E < 183 | 12 < A < 238 | http://dx.doi.org/10.1103/PhysRevC.73.054605
v    =  90.335    r0 =   1.150    a =   0.759
vi   =   2.199   ri0 =   1.336   ai =   0.538
vsi  =  10.291  rsi0 =   1.382  asi =   0.728
vso  =   3.557  rso0 =   0.972  aso =   1.011
vsoi =   0.000 rsoi0 =   0.000 asoi =   0.000  rc0 =   1.303
;
OUTGOING $Koning and Delaroche (2009) 0.001 < E < 200 | 24 < A < 209 | Iso. Dep. | http://dx.doi.org/10.1016/S0375-9474(02)01321-0
v    =  52.379    r0 =   1.178    a =   0.673
vi   =   1.765   ri0 =   1.178   ai =   0.673
vsi  =   8.578  rsi0 =   1.292  asi =   0.536
vso  =   5.387  rso0 =   0.984  aso =   0.590
vsoi =  -0.091 rsoi0 =   0.984 asoi =   0.590  rc0 =   1.304
;
anglemin=0.000000 anglemax=180.000000 anglestep=0.100000
;
end $================================== end of input
